body {
	background-color:#DDDDDD;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: auto;
	padding: 0px;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 1200px;
	border: 2px #000000;
	border-style: none solid solid solid;
}
a{
	font-size:15px;
}
p{
	margin: 15px 0px;
}
/********************** Header ***************************/
#header {
	margin: auto;	
	background-image:url(images/physmobannerblack.gif);
	background-color:#000000;	
	
	width:1200px;
	height:81px;
	position:relative;
	
}
#header ul{
	background-color:#750000;
	width:1200px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid none solid none;
	display:block;
	top:81px;
	position:absolute;
	margin: auto;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
#header li{
	display:inline;	
}
#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#header ul a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}
#logo_w1,#logo_w2 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1{
	top:15px;
	left:70px;
}
#logo_w2{
	top:44px;
	left:94px;
}
#header_text {
	top:90px;
	left:43px;
	width:230px;
	margin-top: 80px;
	position:absolute;
}
#header_text p{
	font-size: 24px;
	color:#FFFFFF;
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}
/********************** Content ***************************/
#content {
	background-color: #FFFFFF;
	width:1200px;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:20px;
	margin: 20px 0px 20px 0px;
}

h2{
	color:#000000;
	font-size:14px;
	margin: 10px 0px 15px 0px;
}
#left {
	float:left;
	width:1100px;
	font-size:14px;
	margin-left:27px;
	margin-top:50px;
	padding: 0px 30px 30px 0px;
	text-align:justify;
	display:inline;
}
#left a{color:#28556b;}
#left a:hover{color:#c77e0c;}
#photos a{
	margin-right:14px;
}
#right {
	float:right;
	width:400px;
	padding: 0px 20px 20px 20px;
	
	border-left: #eee 2px solid;

}
#right a{
	color:#c77e0c;
}
#right a:hover{
	color:#85a157;
}
/********************** Footer ***************************/
#footerline {
clear:both;

font-size:1px;
height:10px;
}
#footer {
	width:1200px;
	text-align:center;
	padding: 20px 0px;
}
#sflogo{
	text-align: center;
	padding: 20px;
}
